BENJAMIN ROSE - Bug #4909

Admin > select project > go through specification tab screen >once we change item image ....wrong
popup is being displayed
10/17/2022 12:13 PM - Abhishek k

Status: Closed Start date: 10/17/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/17/2022 12:56 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/20/2022 11:00 AM - Abhishek k

- Status changed from Resolved to Closed
